<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/blanc" >

    <TextView
        android:id="@+id/tit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="5dp"
        android:text="Montant totale :"
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <TextView
        android:id="@+id/bill"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tit"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:text="0.0"
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <TextView
        android:id="@+id/currency"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tit"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@id/bill"
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <TextView
        android:id="@+id/titre"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/bill"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="50dp"
        android:text="Personne "
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <TextView
        android:id="@+id/billPers"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/bill"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="51dp"
        android:layout_toRightOf="@id/titre"
        android:text="0.0"
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <TextView
        android:id="@+id/currencypers"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/bill"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="53dp"
        android:layout_toRightOf="@id/billPers"
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/titre"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:text="Nom :"
        android:textColor="@color/vert"
        android:textSize="20sp" />

    <EditText
        android:id="@+id/txtName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/pickFriendsButton"
        android:layout_alignParentLeft="true"
        android:layout_alignTop="@+id/pickFriendsButton"
        android:layout_toLeftOf="@+id/pickFriendsButton"
        android:inputType="textPersonName"
        android:maxLength="20"
        android:textColor="@color/vert" />

    <TextView
        android:id="@+id/element"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/txtName"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:text="Ajouter un element :"
        android:textColor="@color/vert"
        android:textSize="20sp" />

    <com.gc.materialdesign.views.ButtonRectangle
        android:id="@+id/addElement"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/txtName"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="10dp"
        android:layout_toRightOf="@+id/element"
        android:background="@color/vert"
        android:text="+"
        android:textColor="@android:color/white" />

    <com.gc.materialdesign.views.ButtonRectangle
        android:id="@+id/next"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dp"
        android:background="@color/vert"
        android:text="Suivant"
        android:textColor="@android:color/white"
        android:textSize="20sp" />

    <com.gc.materialdesign.views.ButtonRectangle
        android:id="@+id/pickFriendsButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_below="@+id/name"
        android:background="@color/vert"
        android:text="Amis Facebook"
        android:textColor="@color/vert"
        android:textSize="15sp" />

</RelativeLayout>